﻿.jdt_div{width:100%; height:304px;background:#f7f7f7; margin:0px auto 10px;}
.jdt{width:960px; height:300px; margin:0px auto 0px;clear:both;border-bottom:4px #4ba974 solid;}

.index_body{width:960px;height:286px; margin:10px auto 0px;_margin:10px auto 6px;clear:both;}
.index_left{width:287px;display:block; float:left; font-size:12px;}
.index_center{width:392px;height:278px; display:block; float:left; margin-left:16px;  font-size:12px;color:inherit;border:1px #e7e7e7 solid;}
.index_right{width:247px;height:276px; display:block; float:right; font-size:12px; border:1px #c9cdce solid; border-top:3px #4ba975 solid;}

.tpxw{width:287px; height:159px;visibility:hidden; font-size:12px;}
#btnlistID li{width:10px !important; height:10px !important;line-height:10px !important;font-size:8px !important;}
.KSS_titleBox{height:20px !important;line-height:20px !important;padding-top:0px  !important;margin-top:0px !important; }
.KSS_titleBox .title{height:20px !important;line-height:20px !important;padding-top:0px  !important;margin-top:0px !important; }

.ywly{width:287px; height:110px;display:block;  border-top:3px #4ba975 solid;background:url(../images/index_ywly.gif) no-repeat;margin-top:6px;}
.ywly_tit{width:285px; height:30px;clear:both; border-left:1px #c9cdce solid; border-right:1px #c9cdce solid;}
.ywly_tit a{width:285px; height:30px; display:block;}
.ywly_con{width:287px; height:70px;margin:0px auto;clear:both; }
.ywly_con table{width:100%; height:70px; border-collapse:collapse;border:1px #c7c7c7 solid;border-top:1px #c7c7c7 dotted;}
.ywly_con table td{width:92px; height:34px;line-height:34px; border:1px #c7c7c7 dotted;border-collapse:collapse;}
.ywly_con table td a{width:92px; height:34px;line-height:34px; background:url(../images/l2.gif) repeat-x; display:block;border:1px #fff solid;float:left;}
.ywly_con table td a:hover{width:92px; height:34px;line-height:34px; color:#fff; background-color:inherit;background:url(../images/l3.gif) repeat-x; display:block;border:1px #fff solid;}
.ywly_con table tr td a span{height:18px;margin:5px 4px 0px 5px;_margin:5px 3px 0px 4px;display:block; float:left; }


.tab{width:392px;height:28px; display:block; margin:0 auto; background:url(../images/tab_bg.gif) bottom repeat-x;color:inherit;}
.tab div{width:210px;height:28px;line-height:28px; display:block; float:left;}
.tab div a{width:100px;height:28px;line-height:28px; display:block; float:left; text-align:center;font-size:14px;font-weight:800;}
.tab div a:link{color:#999; background:url(../images/tab_off.gif) no-repeat;}
.tab div a:hover{color:#003e1d; font-weight:100; background:url(../images/tab_on.gif) no-repeat;}
.tab .tab_on,.tab .tab_on:link,.tab .tab_on:hover,.tab .tab_on:active,.tab .tab_on:visited{color:#003e1d; font-weight:800;background:url(../images/tab_on.gif) no-repeat;}
.tab .tab_off{color:#999; background-color:inherit; background:url(../images/tab_off.gif) no-repeat;}

.tab span{width:50px;height:28px;line-height:28px;display:block; float:right;}
.tab span a{width:40px;font-size:12px;text-align:right;font-weight:100;display:block;}
.tab span a:hover{width:40px;font-size:12px;text-align:right;display:block;background:url();font-weight:100;color:#000;}
.tab span .more_off{width:40px;font-size:12px;text-align:right;font-weight:100;display:none;}
#mymore_2{display:none;}


.toutiao{width:382px;height:80px;margin:4px auto 12px;line-height:25px; border-bottom:1px #4ca974 dotted;}
.toutiao b{line-height:30px; font-size:14px; font-weight:800;}
.toutiao div{text-indent:2em;}

#tab_con_1{width:382px;height:210px;margin:4px auto;line-height:25px; }
#tab_con_1 li{width:100%;height:27px;line-height:27px; margin:0;padding:0;list-style-type:none;}
#tab_con_1 li a{width:260px;height:27px;line-height:27px; float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#tab_con_1 li span{width:80px; height:27px;line-height:2p6x; color:#c7c7c7;float:right;background-color:inherit;}

#tab_con_2{width:382px;height:210px;margin:4px auto;line-height:25px; }
#tab_con_2 li{width:100%;height:27px;line-height:27px;  margin:0;padding:0;}
#tab_con_2 li a{width:260px;height:27px;line-height:27px; float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#tab_con_2 li span{width:80px; height:27px;line-height:27px; color:#c7c7c7;float:right;background-color:inherit;}

#tab_con_3{width:382px;height:210px;margin:4px auto;line-height:25px; }
#tab_con_3 li{width:100%;height:30px;line-height:30px;  margin:0;padding:0;}
#tab_con_3 li a{width:260px;height:30px;line-height:30px; float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#tab_con_3 li span{width:80px; height:30px;line-height:30px; color:#c7c7c7;float:right;background-color:inherit;}


.spxs_tit{width:100%; height:30px;margin:0px auto;clear:both; BACKGROUND:url(../images/spxs.gif) no-repeat;}
.spxs_tit a{width:100%; height:30px;display:block;}
.spxs_con{height:190px;clear:both;text-align:center;margin-top:0px;color:inherit; padding:0px 5px;}
.spxs_con li{width:97%; height:80px; border-top:1px #4ca974 dotted;margin:0px auto;clear:both;}
.spxs_con .sp_left{width:95px; height:65px; float:left;margin-top:7px;POSITION: relative;}
.spxs_con .sp_left .icon{width:25px;height:25px;left:35px; top:20px;position:absolute;BACKGROUND:url(../images/play_icon.png) no-repeat;z-index:999;}
.spxs_con .sp_right{width:128px; height:65px; float:right;text-align:left; line-height:170%;margin-top:7px;}
.spxs_con .sp_right p{font-weight:800;}

.jdxm{width:960px;height:145px; margin:0px auto 4px;clear:both; font-size:12px;border-top:1px #c9cdce solid;border-bottom:1px #c9cdce solid;}
.jdxm_tit{width:32px; height:145px;float:left;BACKGROUND:url(../images/jdxm.gif) no-repeat;}
.jdxm_tit a{width:32px; height:145px;display:block;}
.jdxm_con{width:926px; height:145px;float:right;background:#fdfdfd;margin-right:1px; color:inherit; OVERFLOW: hidden; POSITION: relative}

.jdxm_con .LeftBotton,.jdxm_con .RightBotton{width:21px; height:138px; display:block;CURSOR: pointer;}
.jdxm_con .LeftBotton  {BACKGROUND:url(../images/left1.gif) 5px 60px no-repeat; float:left;}
.jdxm_con .RightBotton{BACKGROUND:url(../images/right1.gif) 5px 60px  no-repeat;float:right;}

.jdxm_con .Cont {WIDTH: 864px;float:left; margin-left:12px; OVERFLOW: hidden; PADDING-TOP: 5px}
.jdxm_con .box {FLOAT: left; WIDTH: 144px; TEXT-ALIGN: center}
.jdxm_con .box IMG {width:130px; height:98px;BORDER: #ddd 1px solid; PADDING: 1px;DISPLAY: block; MARGIN: 0px auto;}
.jdxm_con .box A:hover IMG {BORDER: #4ba974 1px solid;}
.jdxm_con .box P {MARGIN: 6px auto 0px; WIDTH: 100%; LINE-HEIGHT: 20px}


.banner_div{width:100%; height:212px;background:#f7f7f7; margin:0px auto 10px;}
.banner{width:960px; height:212px; margin:0px auto 10px;clear:both; z-index:-99999;}
.banner img{width:960px; height:212px;}
.banner_r{width:706px; height:179px; margin:6px auto 6px;clear:both;}
.banner_r img{width:706px; height:179px;}
.weizhi{width:100%; height:30px; line-height:30px; background:url(../images/weizhi_bg.gif) repeat-x;}
.weizhi span{margin-left:20px; color:#fff;font-size:14px; font-weight:800;background-color:inherit;}
.weizhi span a:link,.weizhi span a:hover,.weizhi span a:visited,.weizhi span a:active{color:#fff;font-size:14px; font-weight:800;background-color:inherit;}

.body_content{width:960px; margin:0 auto;clear:both;}

.body_content .body_left{width:237px;display:block; float:left; color:inherit; padding:1px;min-height:400px;background:#f1f7f5;}
.body_content .body_left .tit{width:241px;height:62px;}
.body_content .body_left .con{width:222px; margin:6px auto;}
.body_content .body_left .con a{height:36px; line-height:36px;font-size:14px;display:block; padding-left:20px;background:url(../images/left_menu_off.gif) bottom repeat-x;}
.body_content .body_left .con a:hover{background-color:inherit;background:url(../images/left_menu_on.gif) bottom no-repeat;font-weight:800;color:#fff;}
.body_content .body_left .con .this{background-color:inherit;background:url(../images/left_menu_on.gif) bottom no-repeat;font-weight:800;color:#fff;}

.body_content .body_right{width:706px;display:block;float:right;}
.right_con{width:100%; margin:10px auto; clear:both; padding-top:0px;}
.right_con1{width:100%; margin:10px auto; clear:both;padding-top:10px;background:url(../images/right_bg.gif) top repeat-x;}

.news_list{width:100%; line-height:35px; margin:7px auto;clear:both;}
.news_list li{width:100%;height:35px;line-height:35px;border-bottom:1px #91b6a4 dashed; float:left; font-size:14px;}


.news_list li a{width:600px;height:35px;line-height:35px; float:left; font-size:14px;}
.news_list li span{width:90px; height:35px;line-height:35px; color:#2a2a2a;float:right; font-size:14px;background-color:inherit;}

.news_title{line-height:200%;font-size:22px; font-weight:800;text-align:center;font-family:"微软雅黑",serif;color:#007131;background-color:inherit;}
.news_info{line-height:200%;font-size:12px; border-top:1px #cccccc dashed;text-align:center;color:#9c9c9c;background-color:inherit;}
.news_content{padding:20px;}

.tdjs_1{width:100%; height:272px; margin:25px auto;clear:both;}
.tdjs_1 div{width:245px; height:272px; margin:0 auto; text-align:center;line-height:25px;background:#f2f3f5;color:inherit;border:1px #e0e0e0 solid;padding-top:10px;}
.tdjs_1 div b{font-size:14px;}
.tdjs_1 div img{width:176px; }

.tdjs_2{width:100%; margin:15px auto;clear:both;}
.tdjs_2 div{width:170px; height:240px; margin:8px 2px 8px 2px;_margin:8px 2px 8px 1px;float:left; text-align:center;line-height:22px;background:#f2f3f5;color:inherit;border:1px #e0e0e0 solid;padding-top:10px;}
.tdjs_2 div b{font-size:14px;}
.tdjs_2 div img{width:150px; }

#jcflvplayert{width:660px; height:390px;margin:15px auto;background:#cccccc;color:inherit;border:1px #007131 solid;padding:10px;clear:both;}
.spxs{width:706px; margin:15px auto;clear:both;}
.spxs div{width:220px; height:178px; margin:8px 5px;float:left; text-align:center;line-height:22px;background:#f2f3f5;color:inherit;border:1px #e0e0e0 solid;padding-top:5px;}
.spxs div img{width:210px; height:137px;}

.xptj_list{width:706px; margin:0 auto; clear:both;}
.xptj_list li{width:706px;height:160px;border-bottom:1px #010101 dotted;margin:15px auto;}
.xptj_list li .left{width:194px;height:145px;float:left;OVERFLOW: hidden;}
.xptj_list li .left img{width:194px;height:auto;border:0; margin-top:0px;}
.xptj_list li .right{width:502px;height:145px; float:right;font-size:14px; }
.xptj_list li .btn{width:116px;height:26px;display:block; background:url(../images/btn1_off.gif) no-repeat;}
.xptj_list li .btn:hover{width:116px;height:26px;display:block; background:url(../images/btn1_on.gif) no-repeat;}
.xptj_list li .right b{height:30px;line-height:30px;font-size:14px;font-weight:800;display:block;}
.xptj_list li .right span{height:125px;line-height:30px;display:block;}

.qyry_title{width:100%;height:36px; line-height:30px; margin:5px auto; clear:both;background:url(../images/weizhi_bg.gif) -20px 0px no-repeat;}
.qyry_title h1{padding-left:4px;background-color:inherit; font-size:16px; font-weight:600; color:#fff;}


.qyry_tit{width:97%;height:36px; line-height:36px; background:url(../images/sa.gif) bottom no-repeat;margin:5px auto; clear:both;}
.qyry_tit h1{padding-left:20px;background-color:inherit; background:url(../images/ss.gif) 0 13px no-repeat; font-size:16px; font-weight:500;font-family:"微软雅黑",serif; color:#037132;}
.qyry_con{width:97%;margin:5px auto; clear:both; line-height:30px;font-size:14px;}
.qyry_con table{width:100%; line-height:27px;border:2px #008000 solid;border-collapse:collapse;}
.qyry_con table td{line-height:27px;border:1px #008000 solid;text-align:center;font-size:12px;}
.qyry_con table th{line-height:27px;border:1px #008000 solid;text-align:center;font-size:14px;background:#f1f3f5;color:inherit;}

.jrjs{font-size:14px;}
.jrjs input{width:140px; height:24px; border:1px #ddd solid;}

.jrjs_tit{width:97%;height:36px; line-height:36px; border-bottom:1px #e7e7e7 solid; margin:5px auto; clear:both;}
.jrjs_tit h1{padding-left:20px; background-color:inherit;background:url(../images/ss.gif) 0 13px no-repeat; font-size:16px; font-weight:800; color:#037132;float:left; text-align:left;}
.jrjs_tit1{width:97%;height:36px; line-height:36px; border-bottom:1px #e7e7e7 solid; margin:5px auto; clear:both; font-size:14px; font-weight:800; color:#999; text-align:left;background-color:inherit;}

.jrjs .jrjs_btn{width:80px; height:27px; background:url(../images/btn.gif) 0 -27px no-repeat;border:0;}
.jrjs .jrjs_btn:hover{width:80px; height:27px; background:url(../images/btn.gif) 0 0 no-repeat; font-weight:800;}

.gltd_show{width:100%; height:320px; margin:10px auto; clear:both;background:#f1f3f5;color:inherit;}
.gltd_show .left{width:197px;height:265px; float:left;margin:20px;padding:3px;background:#fff;border:1px #ddd solid;color:inherit;}
.gltd_show .right{width:460px; float:right;}
.gltd_show .right h1{height:30px; line-height:30px;font-size:14px; font-weight:800;margin-top:20px;}
.gltd_show .right span{width:440px; font-size:14px;line-height:30px;}

.smalltextlink:link{font-size:12px;color:#006826;}
.smalltext{font-size:12px;}
